html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, ol, form, label,
legend, caption, aside, details,
figcaption, figure, footer, header,
hgroup, menu, nav, section, summary {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	list-style-type: none;
}

ol, ul {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}


#navigation, #menu-left-menu-english {
    list-style: none outside none;
}

#resp_navigation {
    list-style: none outside none;
}

#lang_sel_list ul {
    list-style: none outside none;
}

.announcements ul {
    list-style: none outside none;
}

.pagination ul {
    list-style: none outside none;
}

a img {
    border: medium none;
    cursor: pointer;
}

#wpcf7-f17873-p13464-o1 {
    float: right;
    margin-top: 85px;
    padding-left: 53px;
    width: 303px;
}

#wpcf7-f17873-p13464-o1 input {
    width: 303px;
}

#wpcf7-f17873-p13464-o1 input[type="submit"] {
    width: auto;
}

button {
    cursor: pointer;
}

.announcement_page {
    background: url("images/mijazgayin_cragrer.jpg");
    background-size: 100% 136%;
}

.footer, .header, .nav, section {
    display: block;
}

@font-face {
    font-family: "WPMultinationalACourier";
    font-style: italic;
    src: url("../fonts/WPMultinationalACourier.ttf");
}

@font-face {
    font-family: "HelveticaNeue";
    src: url("../fonts/HelveticaNeue.ttf");
}

img {
    border: none;
}

html {
    height: 100%;
    width: 100%;
}

body {
    background-color: white;
    color: #333333;
    font-family: Sylfaen;
    font-size: 13px;
    height: 100%;
}

.font_en, .font_ru {
    font-family: Tahoma;
}

p {
    margin-top: 3px;
}

a {
    outline: medium none;
    text-decoration: none;
   /* display: inherit; */
}

a:hover {
    outline: medium none;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h2 {
    color: white;
    font-family: Sylfaen;
    font-size: 22px;
    line-height: 150%;
    text-align: left;
}

h4 {
    font-size: 18px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.over_hide {
    overflow: hidden;
}

.block {
    display: block;
}

.inline_block {
    display: inline-block;
}

.center {
    text-align: center;
}

.pos_rel {
    position: relative;
}

.header {
    background: url("images/headerBg.jpg") repeat-x scroll left top transparent;
    height: 163px;
}

.contCenter {
    margin: 0 auto;
    position: relative;
    width: 975px;
}

.header h2 {
    margin-left: 220px;
    padding: 27px 0 19px 40px;
}

.logoPos {
    height: 146px;
    left: 0;
    position: absolute;
    top: 13px;
    width: 224px;
}

.logo {
    left: 238px;
    position: absolute;
    top: 25px;
}

.lang {
    font-family: Sylfaen;
    position: absolute;
    right: 0;
    top: 14px;
}

.lang ul li {
    background: url("images/lang.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin-right: 2px;
    padding: 0 7px 7px;
}

.lang ul li a {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    margin-top: -3px;
    text-transform: lowercase;
}

.lang ul li a:active {
    color: #FFFFFF;
}

.lang .current {
    background: url("images/langCurr.png") no-repeat scroll 0 0 transparent;
    padding: 2px 7px 11px;
}

.lang .current a {
    color: #123252;
    margin-top: 0;
}

.lang .current a:active {
    color: #123252;
}

.ext_prog {
    background: url("images/mijazgayin_cragrer.jpg");
    background-position: -19px 8px;
    background-repeat: no-repeat;
}

.header_text {
    height: 66px;
    overflow: hidden;
    padding-left: 95px;
    width: 500px;
}

.text {
    color: #133354;
    text-align: left;
}

.headerCont {
    background: none repeat scroll 0 0 #F5F5F5;
    border-bottom: 1px solid #B9BCC6;
    border-top: 1px solid #B3B6C0;
}

.header .nav {
    margin: 0 auto;
    width: 975px;
}

.header .nav > ul {
    margin-left: 224px;
}

.header .nav li {
    background: url("images/menuBorder.png") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 26px;
    position: relative;
}

.header .nav li a {
    color: #333333;
    float: left;
    font-size: 13px;
    padding: 5px 12px;
    cursor: pointer;
}

.header .nav li:hover {
    background: url("images/menuBorderActiv.png") no-repeat scroll 100% 0 #ECECEC;
    box-shadow: 0 0 15px #B3B3B3 inset, -1px 0 0 rgba(179, 179, 179, 0.6);
    color: #E56600;
}

.nav .sub-menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #E2E2E2, #EBEBEB) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2E2E2), color-stop(100%, #EBEBEB));
    background: -o-linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    background: -ms-linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    background: linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2E2E2', endColorstr='#EBEBEB');
    border-color: #C9C9C9;
    border-image: none;
    border-right: 1px solid #C9C9C9;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: none;
    min-width: 190px;
    position: absolute;
    top: 26px;
    z-index: 555;
}

.nav .sub-menu li, .sideSubSide li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: auto;
    position: relative;
    width: 100%;
}

.nav .sub-menu li a, .nav .sideSubSide li a {
    background: url("images/subBorder.png") no-repeat scroll center top transparent;
    color: #333333;
    display: block;
    float: none;
    font-size: 12px;
    margin-left: 20px;
    padding: 8px 24px 7px 0;
}

.nav .sideSubSide li a {
    background: url("images/subBorder.png") no-repeat scroll center bottom transparent !important;
}

.nav .sub-menu li:first-child a {
    background: none repeat scroll 0 0 transparent;
}

.nav .sub-menu li:hover {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    color: #E56600;
}

.nav .sub-menu li a:hover {
    box-shadow: none;
    color: #E56600;
}

.nav .sub-menu .sideSubSide {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #E2E2E2, #EBEBEB) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2E2E2), color-stop(100%, #EBEBEB));
    background: -o-linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    background: -ms-linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    background: linear-gradient(top, #E2E2E2 0%, #EBEBEB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2E2E2', endColorstr='#135887');
    border-color: #C9C9C9;
    border-image: none;
    border-right: 1px solid #C9C9C9;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: none;
    left: 190px;
    position: absolute;
    top: 0;
    width: 100%;
}

.subarrow {
    background: url("images/sideArrow.png") no-repeat scroll 97% 10px transparent !important;
}

.nav .sub-menu .sideSubSide li:last-child a {
    background: none repeat scroll 0 0 transparent !important;
}

.container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E3E3E3;
    border-image: none;
    border-right: 1px solid #E3E3E3;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin: -23px auto 0;
    padding: 32px 15px 40px;
    width: 975px;
}

.asideLeft {
    float: left;
    width: 223px;
}

.asideLeft .asideMenu {
    padding-bottom: 14px;
}

.asideLeft ul li {
    background: -moz-linear-gradient(center top, #E4E4E4, #C5C4C4) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E4E4E4), color-stop(100%, #C5C4C4));
    background: -o-linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    background: -ms-linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    background: linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#C5C4C4');
    margin-bottom: 2px;
    position: relative;
}

.asideLeft ul li a {
    border-bottom: 1px solid #D0CFCF;
    border-top: 1px solid #DEDEDE;
    color: #1B2F5F;
    display: block;
    padding: 17px 18px;
}

.asideLeft ul li:hover {
    background: -moz-linear-gradient(center top, #919191, #646464) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #646464));
    background: -o-linear-gradient(top, #919191 0%, #646464 100%);
    background: -ms-linear-gradient(top, #919191 0%, #646464 100%);
    background: linear-gradient(top, #919191 0%, #646464 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#919191', endColorstr='#646464');
}

.toggleOpen {
    background: -moz-linear-gradient(center top, #919191, #646464) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #646464));
    background: -o-linear-gradient(top, #919191 0%, #646464 100%);
    background: -ms-linear-gradient(top, #919191 0%, #646464 100%);
    background: linear-gradient(top, #919191 0%, #646464 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#919191', endColorstr='#646464');
}

.left_subarrow > a {
    background: url("images/sideArrow.png") no-repeat scroll 97% 50% transparent;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #D3D3D3;
}

.asideLeft ul li .sub-menu {
    background: none repeat scroll 0 0 white;
    border-top: 2px solid white;
    display: none;
    padding-left: 30px;
    list-style: none;
}

.asideLeft ul li .sub-menu li a {
    font-size: 95%;
    padding: 9px 25px;
    text-align: right;
}

.asideLeft ul li .sub-menu .last {
    border-bottom: 0 none;
    margin-bottom: 0;
}

.asideLeft ul li.toggleOpen > a {
    background: url("images/sideArrowOpened.png") no-repeat scroll 97% 50% transparent !important;
}

.asideLeft ul li.toggle > a {
    background: url("images/sideArrow.png") no-repeat scroll 97% 50% transparent;
    cursor: pointer;
}

.asideLeft ul li .sideSubSide {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 192px;
    min-width: 190px;
    padding-left: 5px;
    position: absolute;
    top: 0;
    z-index: 5555555;
}

.asideLeft ul li .sideSubSide li a {
    font-size: 95%;
    padding: 9px 15px;
    text-align: right;
}

.asideLeft ul li .sideSubSide li:hover a {
    background: none repeat scroll 0 0 transparent;
}

.bsideleft {
    float: left;
    width: 223px;
}

.bsideleft .asideMenu {
    padding-bottom: 14px;
}

.bsideleft ul li {
    background: -moz-linear-gradient(center top, #E4E4E4, #C5C4C4) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E4E4E4), color-stop(100%, #C5C4C4));
    background: -o-linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    background: -ms-linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    background: linear-gradient(top, #E4E4E4 0%, #C5C4C4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#C5C4C4');
    margin-bottom: 2px;
    position: relative;
}

.bsideleft ul li a {
    border-bottom: 1px solid #D0CFCF;
    border-top: 1px solid #DEDEDE;
    color: #1B2F5F;
    display: block;
    padding: 17px 18px;
}

.bsideleft ul li:hover {
    background: -moz-linear-gradient(center top, #919191, #646464) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #646464));
    background: -o-linear-gradient(top, #919191 0%, #646464 100%);
    background: -ms-linear-gradient(top, #919191 0%, #646464 100%);
    background: linear-gradient(top, #919191 0%, #646464 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#919191', endColorstr='#646464');
}

.bsideleft ul li .sub-menu .last {
    border-bottom: 0 none;
    margin-bottom: 0;
}

.bsideleft ul li.toggleOpen > a {
    background: url("images/sideArrowOpened.png") no-repeat scroll 97% 50% transparent !important;
}

.bsideleft ul li.toggle > a {
    background: url("images/sideArrow.png") no-repeat scroll 97% 50% transparent;
    cursor: pointer;
}

.bsideleft ul li .sideSubSide {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 192px;
    min-width: 190px;
    padding-left: 5px;
    position: absolute;
    top: 0;
    z-index: 5555555;
}

.bsideleft ul li .sideSubSide li a {
    font-size: 95%;
    padding: 9px 15px;
    text-align: right;
}

.bsideleft ul li .sideSubSide li:hover a {
    background: none repeat scroll 0 0 transparent;
}

.activ {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #646464));
    color: #fff !important;
}

.active_link {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #646464));
    color: #fff !important;
}

.padd-left {
    margin-left: 40px;
}

.padl {
    padding-left: 25px;
    background-color: #fff;
}

#pagin a,
.socialmedia-buttons a {
    display: inline;
}

.box {
    border: 1px solid #C8C6C6;
    margin-bottom: 23px;
    margin-top: 7px;
    text-align: center;
    width: 100%;
}

.box span a:hover {
    text-decoration: underline;
}

.box img {
    padding: 38px 0 15px;
    -webkit-transition: -moz-transform 0.5s ease-out;
    -moz-transition: -webkit-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    transition: 0.5s ease-out;
}

.box img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/*div.box:hover img {    opacity: 1;}*/
.box span {
    background: none repeat scroll 0 0 #12375B;
    border-top: 1px solid #A0AFBD;
    color: white;
    display: block;
    font-size: 18px;
    padding: 10px 0;
    text-shadow: 0 2px 0 #0D253D;
    text-transform: uppercase;
}

.box span a {
    color: white;
    text-decoration: none;
}

.asideRight {
    float: right;
    width: 225px;
}

.boxStyle2 {
    margin-bottom: 23px;
}

.boxStyle2 .box {
    margin-top: 0;
}

.boxStyle2 .box img {
    width: 150px;
    padding: 13px 0px 9px 0px;
    height: auto;
    -webkit-transition: -moz-transform 0.5s ease-out;
    -moz-transition: -webkit-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    transition: 0.5s ease-out;
}

.boxStyle2 span {
    background: none repeat scroll 0 0 #144C83;
    padding: 5px 0;
    text-shadow: none;
}

.boxTitle {
    color: #E56600;
    padding: 0 7px 12px 5px;
    text-transform: uppercase;
}

.boxStyle2 .box img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.contentMain {
    float: left;
    padding: 0 12px 0 20px;
    position: relative;
    width: 488px;
}

.contentMain ul li {
    list-style-type: disc;
}

.contentMain_contacts {
    width: 415px;
}

#contacts_container {
    min-height: 700px;
}

#contacts_container .videoHolder img {
    height: 175px !important;
    width: 375px !important;
}

.videoHolder p {
    height: 180px;
    margin: 0 !important;
    padding: 0 !important;
    width: 250px;
}

.journal img {
    height: 225px !important;
}

.titleBlue {
    color: #133354;
    margin: 2px 0 10px;
    text-transform: uppercase;
}

.titleBlueDec {
    color: #133354;
    margin: 9px 0 7px;
    text-transform: uppercase;
}

.boxStyle3 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #FDFDFD, #EEEEEE) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FDFDFD), color-stop(100%, #EEEEEE));
    background: -o-linear-gradient(top, #FDFDFD 0%, #EEEEEE 100%);
    background: -ms-linear-gradient(top, #FDFDFD 0%, #EEEEEE 100%);
    background: linear-gradient(top, #FDFDFD 0%, #EEEEEE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#EEEEEE');
    border-color: #EDEDED #EDEDED #E5E5E5;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    margin-top: 2px;
    overflow: hidden;
    padding-bottom: 5px;
    position: relative;
}

.boxStyle3 .boxTop {
    background: url("images/arrowDivider.png") no-repeat scroll 0 100% transparent;
    overflow: hidden;
    padding: 7px 7px 9px;
}

.boxStyle3 .boxTop span {
    color: #E56600;
    display: block;
    float: left;
    font-size: 14px;
    width: 87%;
}

.boxStyle3 .boxTop span a {
    color: #E56600;
    font-size: 14px;
}

.boxStyle3 .boxTop span a:hover {
    text-decoration: underline;
}

.boxStyle3 .boxTop .date {
    color: #6C707B;
    float: right;
    padding-top: 2px;
}

.boxStyle3 p {
    font: 13px/115% WPMultinationalACourier;
    padding: 5px 15px 10px 9px;
}

.boxStyle3 img {
    float: left;
    height: 75px;
    padding: 7px 7px 0 8px;
    width: 100px;
}

.more {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/btnBg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
    border: 1px solid #DDDDDD;
    border-radius: 15px 15px 15px 15px;
    float: right;
    margin-bottom: 6px;
    margin-right: 8px;
    padding: 0;
    outline: none;
}

.more span {
    background: url("images/btnSideArrow.png") no-repeat scroll 97% 50% transparent;
    color: #123252;
    display: block;
    font-size: 12px;
    line-height: 100%;
    padding: 4px 30px 4px 12px;
    text-shadow: 1px 1px 1px white;
    text-transform: uppercase;
}

.more span a, .more span a:active {
    color: #123252;
}

.announcements {
    border-top: 5px solid #133354;
    padding-top: 8px;
}

.announcements ul li {
    background: url("images/btnSideArrowBlue.png") no-repeat scroll 0 50% transparent;
    padding: 6px 15px 6px 27px;
    list-style-type: none;
}

.announcements ul li a {
    color: #000000;
}

.announcements ul li a:hover {
    text-decoration: underline;
}

.footer {
    background: none repeat scroll 0 0 #DDDDDD;
    border-top: 6px solid #155797;
    margin: 3px auto 25px;
    overflow: hidden;
    padding: 10px 15px 11px;
    width: 975px;
}

.footer > * {
    float: left;
}

.footer .social {
    margin-left: 100px;
    width: 450px;
}

.social span {
    float: left;
    margin-right: 15px;
    padding-top: 2px;
    text-transform: uppercase;
}

.social li {
    float: left;
    height: 21px;
    margin-right: 2px;
    width: 23px;
}

#S_M {
    float: right;
}

.back {
    background: url(images/sians-po-armenia.jpg) no-repeat !important;
}

.social .tweeter {
    background: url("images/tweeter.png") no-repeat scroll 0 0 transparent;
}

.social .linkedIn {
    background: url("images/linkedIn.png") no-repeat scroll 0 0 transparent;
}

.social .facebook {
    background: url("images/facebook.png") no-repeat scroll 0 0 transparent;
}

.footer .logoFoot {
    float: right;
}

.news .boxStyle3 p {
    padding: 5px 10px 8px 9px;
}

.news .boxStyle3 {
    margin-top: 10px;
}

.news .boxTitle {
    padding: 0 7px 2px 5px;
}

.pagination {
    float: right;
    margin-top: 20px;
}

.pagination span {
    display: block;
    float: left;
    height: 10px;
}

.pagination .prev {
    background: url("images/paginationPrev.png") no-repeat scroll center center transparent;
    padding-right: 5px;
    padding-top: 21px;
}

.pagination .next {
    background: url("images/paginationNext.png") no-repeat scroll center center transparent;
    padding-left: 5px;
    padding-top: 21px;
}

.pagination li {
    float: left;
    padding: 3px;
}

.pagination li {
    background: none repeat scroll 0 0 #E5E5E5;
    color: black;
    margin: 0 2px;
    padding: 3px 6px;
}

.pagination li.active {
    background: none repeat scroll 0 0 #E56600;
    color: white;
}

.pagination select {
    border: 1px solid #888888;
}

.wp-pagenavi .current {
    float: left;
}

.wp-pagenavi a li {
    list-style-type: none;
}

.wp-pagenavi a {
    float: left;
}

.asideRight > .boxStyle3 {
    height: 260px;
}

.asideRight > .boxStyle3 .more {
    bottom: 6px;
    margin: 0;
    position: absolute;
    right: 8px;
}

.asideRight .boxStyle3 {
    margin-bottom: 20px;
}

.asideRight .boxStyle3 .boxTop span {
    width: 100%;
}

.asideRight .boxStyle3 .boxTop .date {
    float: left;
    padding-top: 1px;
}

.videoBox .boxTop {
    background: none repeat scroll 0 0 transparent;
    padding: 7px 7px 0 0;
}

.videoBox .boxTop span {
    width: 100%;
}

.videoBox.boxStyle3 p {
    padding: 0 8px 0 9px;
}

.videoHolder {
    background: none repeat scroll 0 0 white;
    border: 1px solid gainsboro;
    float: left;
    margin: 7px 11px 7px 7px;
    overflow: hidden;
    padding: 6px;
}

.videoHolder img {
    float: left;
    padding: 0;
}

.gallery li {
    float: left;
}

.gallery #fancy li {
    list-style-type: none;
}

.gallery li .videoHolder {
    margin: 0 13px 17px 0;
}

.gallery li:nth-child(2n) .videoHolder {
    margin: 0;
}

.applications .contentMain .boxStyle3 .boxTop {
    background: none repeat scroll 0 0 transparent;
    padding-left: 14px;
}

.applications .boxStyle3 .boxTop span {
    font-size: 15px;
}

.download span {
    background: url("images/downloadBtn.png") no-repeat scroll 99% 50% transparent;
    padding: 4px 28px 4px 10px;
    text-transform: uppercase;
}

.contentMain .boxStyle3 ul {
    max-height: 232px;
    overflow: hidden;
    padding: 2px 0 0 14px;
}

.contentMain .boxStyle3 ul li {
    border-top: 1px dotted #192C5A;
    color: #333333;
    float: left;
    line-height: 180%;
    padding: 8px 0;
    width: 100%;
}

.contentMain .boxStyle3 ul li > span {
    text-transform: lowercase;
}

.contentMain .boxStyle3 ul li:first-child {
    border-top: 0 none;
}

.contentMain .boxStyle3 ul li .more {
    margin: 0 8px 0 0;
}

.contact .contentMain {
    width: 400px;
}

.spa {
    float: right !important;
}

.contact .titleBlue {
    margin-top: 18px;
}

.contactDetail {
    color: #333333;
    font-size: 15px;
    margin-top: 20px;
}

.contactDetail span {
    color: #133354;
}

.contactForm {
    margin-top: 55px;
    position: relative;
}

.contactForm form {
    margin-top: 12px;
}

.contactForm input, .contactForm textarea {
    border: 1px solid #C8C3C7;
    color: #C8C3C7;
    font-family: Tahoma;
    font-size: 13px;
    margin-bottom: 4px;
    padding: 5px 5px 5px 8px;
    resize: none;
    width: 90%;
}

.contactForm textarea {
    height: 120px;
}

.contactForm .more {
    border: medium none;
    cursor: pointer;
    margin-right: 24px;
}

.location {
    background: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #E6E6E6));
    background: -o-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
    background: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
    background: linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6');
    border-left: 1px solid #D3D3D3;
    float: right;
    margin: 20px -15px 0 0;
    padding: 0 70px 30px 60px;
}

.location .videoHolder {
    float: none;
    margin: 0 0 25px;
}

.location iframe {
    border: 1px solid #C9C8C5;
}

.gallery li .videoHolder {
    margin: 0 13px 17px 0 !important;
}

.photo .contentMain {
    margin: -5px 0 0 20px;
    width: 505px;
}

.photo .pagination {
    margin-right: 23px;
}

.asideLeft ul li {
    background: url("images/sidebarMainBg.png") repeat-x scroll 0 0 transparent;
}

.asideLeft ul li:hover {
    background: url("images/sidebarBgH.png") repeat-x scroll 0 0 transparent;
}

#slider img {
    height: 29px;
    width: 33px;
}

.news_inner img.wp-post-image {
    float: left;
    max-height: 157px;
    max-width: 200px;
    padding: 0 10px 4px 0;
}

.news_inner h4.titleBlue {
    text-transform: none;
}

.error {
    border: 1px solid red !important;
}

#ok, #check-error, #server-error {
    border: 1px solid blue;
    bottom: -80px;
    display: none;
    font-size: 14px;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 367px;
}

.videoHolder img {
    height: 141px;
    width: 215px;
}

.ngg-navigation {
    text-align: right !important;
}

.ngg-navigation .current {
    background: none repeat scroll 0 0 #E56600;
    font-size: 14px;
    font-weight: normal;
    padding: 3px 6px;
}

.ngg-navigation .next, .prev {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
}

.ngg-navigation .page-numbers {
    background: none repeat scroll 0 0 #E5E5E5 !important;
    border: medium none !important;
    color: #000000 !important;
    font-size: 14px !important;
    padding: 3px 6px !important;
}

.ngg-navigation a:hover {
    color: #000000 !important;
}

.hidden {
    display: none;
}

.feed_side {
    display: inline-block;
    width: 100%;
}

.delegation_form {
    float: left;
    width: 100%;
}

.feed_left {
    float: left;
    width: 400px;
}

.theme_left {
    float: left;
    width: 737px;
}

.feedback_line {
    width: 100%;
    height: auto;
    float: left;
}

.feed_send {
    float: right;
}

.feedback_line textarea {
    border: 1px solid #B4B4B4;
    color: #001D36;
    font-size: 13px;
    height: 185px;
    margin-bottom: 5px;
    margin-top: 2px;
    padding: 4px;
    resize: none;
    width: 98%;
}

.feed_send input {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/btnBg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
    border: 1px solid #DDDDDD;
    border-radius: 15px 15px 15px 15px;
    float: right;
    margin-bottom: 6px;
    margin-right: 8px;
    padding: 0;
    outline: none;
    cursor: pointer;
    padding: 5px 9px;
}

.feedback_line input {
    border: 1px solid #B4B4B4;
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 2px;
    padding: 4px;
    width: 98%;
}

.feed_right {
    float: left;
    margin-top: 17px;
    width: 400px;
}

.feed_right textarea {
    border: 1px solid #B4B4B4;
    color: #001D36;
    font-size: 13px;
    height: 185px;
    margin-bottom: 5px;
    margin-top: 2px;
    padding: 4px;
    resize: none;
    width: 98%;
}

.feed_bottom {
    display: inline-block;
    margin-top: 8px;
    position: relative;
    width: 100%;
}

.feed_button {
    float: right;
}

.feed_button input {
    float: right;
    padding: 1px 5px;
}

.feed_left label {
    color: #001D36;
    font-size: 14px;
    width: 98%;
}

.feed_right label {
    color: #001D36;
    font-size: 14px;
    width: 98%;
}

.feed_left input {
    border: 1px solid #B4B4B4;
    color: #001D36;
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 2px;
    padding: 4px;
    width: 98%;
}

.rect_response {
    border: 1px solid #12375B;
    color: #000000;
    display: none;
    font-size: 14px;
    left: 0;
    max-width: 220px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: 0;
}

#slides {
    height: 150px;
    overflow: hidden;
    width: 223px;
}

#slides .slides_container {
    height: 150px;
    overflow: hidden;
    width: 224px;
}

#slides .slides_container img {
    height: 150px;
    opacity: 1;
    padding: 0;
    width: 223px;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 0.7em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 0.7em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#pagin {
    text-align: center;
    font-size: 14px;
}

#pagin a {
    color: #133354;
    font-weight: bold;
}

.underline:hover {
    text-decoration: underline !important;
}

.search {
    width: 237px;
    height: 26px;
    float: right;
    margin-top: -37px;
}

.search input[type="text"] {
    border-radius: 10px;
    width: 200px;
    outline: none;
    margin-left: 22px;
    padding-left: 8px;
}

.button {
    width: 81px;
    height: 23px;
    background: none;
    border-radius: 8px;
}

.search-content {
    width: 982px;
    margin: 0px auto;
}

.search_page_form {
    width: 356px;
    height: 23px;
    line-height: 23px;
    padding-left: 10px;
    border-radius: 10px;
    outline: none;
}

.search_page_form_submit {
    height: 26px;
    width: 74px;
    background-repeat: no-repeat;
    border: none;
    box-shadow: none;
    color: #fff;
    font-weight: bold;
    background: #0A2352;
    border-radius: 5px;
    margin-left: 10px;
    cursor: pointer;
}

.search_result_item {
    border-bottom: 1px dashed #666666;
    padding-bottom: 16px;
    border-top: 1px dashed #666666;
}

.external-announcements {
    border-top: 5px solid #133354;
    padding-top: 8px;
}

.external-announcements ul li {
    padding: 6px 8px 6px 2px;
}

.external-announcements ul li a {
    color: #000000;
    font-size: 15px;
}

.external-announcements ul li a:hover {
    text-decoration: underline;
}

.contentMain a:hover {
    text-decoration: underline;
}

.gallery {
    list-style: none !important;
}

.responsive_nav {
    display: none;
}

#aside_responsive_menu {
    display: none;
}

.aside_resp_menu, .nav-collapse {
    display: none;
}

.js .nav-collapse {
    display: none;
}

.arka .titleBlue {
    float: right;
    margin-top: -33px;
    margin-right: 135px;
}

.heraka .titleBlue {
    float: right;
    margin-top: -33px;
    margin-right: 115px;
}

.das a {
    color: #393632;
}

.training_box {
    width: 226px;
    height: 303px;
    float: left;
    margin-right: 18px;
    border: 1px solid #ccc;
    margin-bottom: 18px;
}

.training_box strong {
    color: #000;
    font-weight: bold;
}

.training_box p {
    color: #000;
}

.trainings_post_thumb img {
    width: 225px !important;
    height: 174px !important;
}

.training_desc {
    width: 100%;
    float: left;
    margin-top: 5px;
}

.feedback_registration {
    width: 390px;
    float: left;
}

.payment {
    width: 330px;
    float: right;
    text-align: center;
    color: #333;
    margin-top: 9px;
}

.payment_title {
    background: #01a2e8;
    margin: 0px auto;
    height: 50px;
    width: 78%;
    margin-bottom: 15px;
}

.payment_title span {
    line-height: 45px;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
}

.payment p {
    color: #000;
    font-size: 15px;
}

div.wpcf7-mail-sent-ok {
    float: left;
}

div.wpcf7-validation-errors {
    float: left;
}

#program_names {
    float: left;
    margin-bottom: 10px;
    padding: 6px;
    width: 100%;
}

.field_section {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}

.field_section span {
    color: #333;
    font-size: 15px;
}

.field_section input {
    background: #f9f9f9;
    border: 1px solid #ccc;
    color: #333;
    outline: none;
    padding: 4px 2px;
    margin: 3px 0px 0px 0px;
}

.field_section select {
    border-radius: 0px;
    border-color: rgb(169, 169, 169);
    -webkit-appearance: menulist;
    margin: 3px 0px 0px 0px;
}

.field_section textarea {
    background: #f9f9f9;
    border: 1px solid #ccc;
    padding: 2px;
    margin: 3px 0px 0px 0px;
    width: 94%;
    height: 180px;
}

.field_section .radio-436 {
    float: right;
    margin-right: 98px;
    margin-top: -18px;
}

.field_section .radio-325 {
    float: right;
    margin-right: 98px;
    margin-top: -18px;
}

.send_section {
    float: left;
    width: 100%;
    margin-top: 8px;
}

.thematic_content {
    width: 72% !important;
}

.l_send {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/btnBg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
    border: 1px solid #DDDDDD;
    border-radius: 15px 15px 15px 15px;
    float: right;
    margin-bottom: 6px;
    margin-right: 8px;
    padding: 0;
    outline: none;
}

.l_send span {
    background: url("images/btnSideArrow.png") no-repeat scroll 97% 50% transparent;
    color: #123252;
    display: block;
    font-size: 12px;
    line-height: 100%;
    padding: 4px 30px 4px 12px;
    text-shadow: 1px 1px 1px white;
    text-transform: uppercase;
}

.let_rec input {
    float: right;
    border: none;
    background: url("images/btnSideArrow.png") no-repeat scroll 97% 50% transparent;
    color: #123252;
    display: block;
    font-size: 12px;
    line-height: 100%;
    padding: 4px 30px 4px 12px;
    text-shadow: 1px 1px 1px white;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
}

.l_send input {
    float: right;
    border: none;
    background: url("images/btnSideArrow.png") no-repeat scroll 97% 50% transparent;
    color: #123252;
    display: block;
    font-size: 12px;
    line-height: 100%;
    padding: 4px 30px 4px 3px;
    text-shadow: 1px 1px 1px white;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
    margin: 4px 5px 2px 9px;
}

.captcha {
    background: #ccc;
    padding: 5px 0px;
    float: left;
    width: 403px;
    margin-bottom: 15px;
}

.wpcf7-captcha-captcha-312 {
    background: #ccc;
    margin-top: 2px;
    margin-left: 3px;
    float: left;
}

.wpcf7-captcha-captcha-445 {
    background: #ccc;
    margin-top: 2px;
    margin-left: 3px;
    float: left;
}

.wpcf7-captcha-captcha-182 {
    background: #ccc;
    margin-top: 2px;
    margin-left: 3px;
    float: left;
}

.wpcf7-captchar {
    float: left;
    margin-left: 12px;
    width: 298px;
    line-height: 22px;
}

span.wpcf7-not-valid-tip-no-ajax {
    margin-left: 4px;
}

.contactForm .l_send {
    border: medium none;
    cursor: pointer;
    margin-right: 24px;
}

.f_captcha {
    background: #ccc;
    padding: 5px 0px;
    float: left;
    width: 389px;
    margin-bottom: 9px;
}

.f_captcha img {
    margin-left: 4px;
    float: left;
}

.f_captcha .wpcf7-captchar {
    float: left !important;
    margin-left: 10px !important;
    width: 276px !important;
    line-height: 26px !important;
    margin-top: -1px !important;
    margin-bottom: 0px !important;
}

.top_header_text {
    margin-left: 220px;
    padding: 27px 0 19px 40px;
    color: white;
    font-family: Sylfaen;
    font-size: 22px;
    line-height: 150%;
    text-align: left;
}

.bx-wrapper {
    max-width: 100% !important;
}

.lrahos_pdf {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
}

.ext_box img {
    height: 120px !important;
    width: 208px !important;
}

.ext_r a.bx-prev { /*background:url(images/news_arrows.png) no-repeat;*/
}

.ext_r a.bx-next { /*background:url(images/news_arrows.png) no-repeat;*/
}

.ext_r .bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/news_arrows.png) no-repeat 0 -32px;
}

.ext_r .bx-wrapper .bx-next {
    right: 10px;
    background: url(images/news_arrows.png) no-repeat -43px -32px;
}

.ext_r .bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.ext_r .bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.ext_r .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 102px;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
}

.ext_r .bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

.ext_news_slider {
    position: relative;
    margin-bottom: 10px;
    width: 225px;
}

.about_us_content {
    background: url(images/about-us.gif) no-repeat;
    background-size: 100%;
}

.competitions ul {
    padding-left: 18px;
}

.ext_r h4 {
    font-size: 15px;
    color: #990000;
    font-weight: bold;
    margin-bottom: 10px;
}

.spud_calendar {
    float: left;
    margin-bottom: 30px;
}

.right_sidb_sp {
    background: none repeat scroll 0 0 #144C83;
    padding: 5px 0;
    text-shadow: none;
    background: none repeat scroll 0 0 #12375B;
    border-top: 1px solid #A0AFBD;
    color: white;
    display: block;
    font-size: 18px;
    padding: 10px 0;
    text-shadow: 0 2px 0 #0D253D;
    text-transform: uppercase;
    text-align: center;
}

.right_sidb_sp a {
    color: white;
    text-decoration: none;
}

.right_sidb_sp a:hover {
    text-decoration: underline;
}

.sec_box {
    margin-top: -19px;
}

.online_pay {
    background: #01a2e8;
    height: 50px;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
}

.online_pay span {
    line-height: 51px;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
}

.online_ord input {
    width: 99%;
}

.online_ord textarea {
    width: 99%;
}

.titleTi {
    background-color: #144C83;
}

.titleTi h4 {
    color: white;
    text-align: center;
    text-shadow: 2px 3px 2px black;
}

#wpcf7-f17873-p13464-o1 textarea {
    width: 303px !important;
}

#moddlePage .box img {
    max-width: 100%;
    height: auto;
    padding: 7px 0px;
    width: 86%;
}

.active_partner_section {
    float: left;
    padding-top: 15px;
    line-height: 22px;
    cursor: text;
    margin-top: 15px;
    border-top: 1px dotted #016599;
    color: #000;
    border-bottom: 1px dotted #016599;
    padding-bottom: 15px;
    position: relative;
}

.partner_section a {
    text-transform: uppercase;
}

.flash_box embed {
    width: 100%;
    height: auto;
}

#yndunelutyun .asideRight {
    display: none;
}

#yndunelutyun .contentMain {
    width: 70%;
}

#moddlePage .box img {
    width: 90px;
    padding: 9px 0px 5px 0px;
}

.flash {
    float: left;
    width: 100%;
}

.flash object {
    width: 100%;
}

.resp_box h4.boxTitle {
    display: none;
}

.lrahos_pdf h4 {
    text-align: center !important;
    font-size: 16px !important;
    color: #000 !important;
}

.left_contact {
    float: left;
    width: 223px;
    background: #fff;
    text-align: center;
    font-size: 14px;
}

.left_contact h5 {
    font-weight: bold;
    margin-bottom: 10px !important;
}

.left_contact p {
    margin-bottom: 8px;
}

.left_contact a {
    text-decoration: none;

}

li.paarajokokoko {
    padding: 22px;
    padding-left: 15px;
    text-transform: uppercase;
    color: rgb(30, 20, 20);
    font-weight: bold;
}

.project_gov ol li {
    list-style-type: decimal;
}

.zarg li {
    list-style-type: disc;
}

.contentMain ol {
    padding-left: 40px;
    list-style-type: decimal;
}

.smw_left {
    text-align: left;
}

.socialmedia-buttons {
    margin-top: 5px;
}

.socialmedia-buttons a {
    background: none !important;
}

.socialmedia-buttons img {
    vertical-align: middle;
    margin-bottom: 3px;
}

.smw_center img, .smw_left img {
    border: 0;
    border: 0 !important;
    display: inline;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    margin-right: 10px !important;
}

.socialmedia-buttons a:hover {
    text-decoration: none;
    border: 0;
}

.socialmedia-buttons a:hover img {
    opacity: 1 !Important;
}

.news_inner .ngg-gallery-thumbnail-box {
    width: 50%;
}

.shares a {
    display: inline-block;
}

.contentMain ol {
    list-style-type: decimal;
}

/* by dave */
.wp-pagenavi .current{
	font-weight: bold;
}
.wp-pagenavi a, .wp-pagenavi .current{
padding: 0 5px;
}

span.page-numbers.current {
    background: none repeat scroll 0 0 #E56600;
    color: white;
    margin: 0 2px;
    padding: 3px 6px;
}
a.page-numbers {
    background: none repeat scroll 0 0 #E5E5E5;
    color: black;
    margin: 0 2px;
    padding: 3px 6px;
}

.announcements{margin-bottom:20px;}